Subject: Settle your debt in order to avoid additional fees.

From: <[email-masked]>
Date: Fri, 14 Oct 2022 15:50:17 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Hi there! Have you seen lately that an email sent by me to
   you from your own account? Yeah, that merely concludes that I have gained
   a complete access to a device of yours. For the past several months, you
  were under my close observation. Still surprised how could that happen? The
   thing is, your device was infected by a malware from one of adult websites
   that you lately [...] 

Content analysis details:   (108.9 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
             [Blocked - see <https://www.spamcop.net/bl.shtml?186.79.109.100>]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [186.79.109.100 listed in psbl.surriel.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

Subject: Settle your debt in order to avoid additional fees.
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 14 Oct 2022 15:50:17 -0700 (PDT)

Hi there!
Have you seen lately that an email sent by me to you from your own account?
Yeah, that merely concludes that I have gained a complete access to a device of yours.

For the past several months, you were under my close observation.
Still surprised how could that happen? The thing is, your device was infected by a malware from one of adult websites that you lately accessed.
It may seem complicated to you, nevertheless let me try to clear it out to you.

With aid of Trojan Virus, I gained full access to your PC as well as any other device in your possession.
That merely denotes that I am able to see you whenever I like just by turning on the camera and microphone in your PC, while you don't even know about that.
Moreover, I have also obtained your entire contacts list, including your entire correspondence.

Indeed, you wonder, "But my PC is equipped with a valid antivirus, so how could that be possible? 
Why haven't I seen any warning?" To be frank, the reply is very straightforward: malware of mine is based on drivers, 
whose signatures get updated on 4-hourly basis, causing it to become simply untraceable, and as result leaving your antivirus idle.

I got a video showing the way you are jerking off on my left screen, while on the right screen there is a video that you watched during your masturbation session.
Still unclear how bad that could become? One mouse click is enough to send that video to your entire list of social network, as well as e-mail contacts.
In addition, I can as well provide access to your entire e-mail correspondence as well as messengers that are currently in your use.

All you need to do to in order to avoid that from occurring - transfer $1450 (USD) in Bitcoin equivalent to my Bitcoin address 
(if you still don't know how that could be done, just use your browser and key-in: "Buy Bitcoin").

Below is bitcoin address (BTC Wallet) of mine: 19hk5wJPDCSV6KexJPbgz28TdECKLnXgFt

Upon getting evidence of payment from your side, I will instantly proceed with removing those videos, and that is all, you won't ever hear about me anymore.
You are left with 2 days (or 48 hours) to perform that transaction.
After opening this e-mail, I will get a notice, which will automatically start my timer countdown.

Any attempts to complain to authorities won't be of any use to you, because this e-mail is simply untraceable, just like Bitcoin ID of mine.
I was working on this for quite an extended period of time; so do not even think that I can make a mistake. 

In event that, I occasionally discover that you shared this message with anyone else, 
I will straight away proceed with making your video public as stated earlier. 

Good luck.